.left-menu{
	border-top: 3px solid #2055d9;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	width: 260px;
	float: left;
	
}

.left-menu__list{
	
	padding: 0px 0px 0px 0px;


}



.left-menu__link {  
    color: #545454;
    text-decoration: none;
}

.left-menu__link:hover{
	color: red;
	 text-decoration: none;
}

.left-menu-submenu__link{
	color: #888888;
	text-decoration: none;
}

.left-menu-submenu__link:hover {
	color: red;
	 text-decoration: none;
}

.left-menu__item{
	border-bottom: 1px solid #e6e6e6;
	list-style: none;
	box-sizing: border-box;
	padding: 23px 25px 25px 45px;
	position: relative;
	/*color: #545454;*/
}

.left-menu__item-change{
	border-bottom: 1px solid #e6e6e6;
	list-style: none;
	box-sizing: border-box;
	padding: 23px 25px 25px 45px;
	position: relative;
	/*color: #545454;*/
}


.left-menu__item:before{
	content: "\e900";
	border-radius: 100%;
	border: 1px solid #e6e6e6;
	position: absolute;
	padding: 6px 5px;
	top: 22px;
	left: 15px;
	width: 20px;
	height: 20px;
	color: #545454;
	font-family: 'icomoon' !important;
	font-size: 5px;
	cursor: pointer;


}


.left-menu__item-change:before{
	content: "\e900";
	border-radius: 100%;
	border: 1px solid #e6e6e6;
	position: absolute;
	padding: 6px 5px;
	top: 22px;
	left: 15px;
	width: 20px;
	height: 20px;
	color: #545454;
	font-family: 'icomoon' !important;
	font-size: 5px;
	cursor: pointer;
	transform: rotate(180deg);
}



.left-menu__item:last-child	{
	border-bottom: 1px solid transparent;
}

.left-menu__submenu{
	padding: 0px 0px;
	display: none;
	/*background: #fafafa;*/


}

.left-menu__submenuitem{
	color: #888888;
	list-style: none;
	padding: 20px 0px;
	
}


.category-flex{
	display: flex;
	flex-wrap: wrap;
}

.container-catalog{
	width: 860px;
}


.catalog__img {
	width: 160px;
}

.row-top {
	margin-top: 65px;
	margin-bottom: 65px;
}

.catalog__link{
	font-family: 'Roboto', sans-serif; 
	font-weight: 600;
	font-size: 16px;
}

/*.catalog-slider-content{
	padding: 30px 0px;
}*/

.catalog__slider{
	margin: 30px 0px;
}

.item{
	border: 1px solid #e6e6e6;
	margin: 0px 10px;
}


.b-sale__hit {
    background: #62bb4d;
    border-radius: 100%;
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 2.8;
    font-weight: 700;
    font-size: 13px;
    top: 20px;
    right: 23px;
}

.b-sale__addtocart{
	padding: 4px 0px;
	margin: 7px 15px;

}

.catalog-hit{
	color: #555;
	font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px !important;
}


/*.category-name{
	position: absolute;
	top: -70px;
    left: -277px;
}
*/

#comjshop {
	position: relative;
}

/*.list_category-inner{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}*/


.sblock2{
	margin: 0px auto;
}

.b-tophit-slider{
	height: 470px;
}


.b-sale__oldprice-catalog{
	bottom: 128px;
    left: 40px;
}

.b-indexcatalog__title a {
	color: inherit;
	text-decoration: none;
}